<ion-content padding class="animated fadeIn login auth-page" color="secondary">
  <div class="theme-bg"></div>
  <div class="auth-content">

    <!-- Logo -->
    <div padding-horizontal text-center class="animated fadeInDown">
      <div class="logo"></div>
      <h4 no-margin>
        <ion-text color="light" class="fw700">
          Assurus24
        </ion-text>
      </h4>
    </div>
    <br />
    <br />
    <br />
    <h2 margin-bottom>
      <ion-text color="light" text-center class="fw700"><strong>Votre assurance à un prix imbattable </strong></ion-text>
    </h2>
    <ion-text color="light"><p margin-bottom color="light">
      Recherchez l'assurance qu'il vous faut en toute quiétude
  </p></ion-text>
    <br />
    <br />
    <br />
    
      <ion-button expand="full" shape="round" color="primary" (click)="goToLogin()">Se connecter</ion-button>
      <div text-center margin-top>
          <span (click)="goToRegister()" class="paz" tappable>
            <ion-text color="light">
              Nouveau client? <strong>Créer un compte</strong>
            </ion-text>
          </span>
        </div>
  </div> 
  <br />
    <br />
    <br />
    <br />
    <br />
    <br /> <br />
    <br />
    <br />
<ion-row>
  <ion-col>
    <ion-avatar text-center>
        <img src="../assets/img/simulation.png" style="width : 100% ; height : 100%" ng-click="nextpage()" >
    </ion-avatar>
    <ion-label margin-top><strong>Simulez</strong></ion-label>
  </ion-col>
<ion-col>
    <ion-avatar text-center>
        <img src="../assets/img/contact.png" style="width : 100% ; height : 100%" ng-click="nextpage()" >
    <!--<img src="../assets/img/contact.png" alt="" style="display: inline;"/>-->
    </ion-avatar>
    <ion-label><strong>Contactez nous</strong></ion-label>
  </ion-col>
  </ion-row>

  

</ion-content>
<ion-footer color="secondary">

</ion-footer>